[General]
competitionName=
pistolInnerTen=10.4
shooterFileName=shooters.csv
competitionDate=2019-01-10
pistolScoring=0
targetFileName=targets.csv
longPDFName=false
pistolTarget=0
resultsFileFolder=
pistolShotsPerTarget=2
threeShotsFinal=false
pistolTargetOrientation=0
rifleInnerTen=10.2
rifleScoring=1
rifleTarget=3
rifleShotsPerTarget=1
rifleTargetOrientation=0
